<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	
	<h1>Succeed With Zuitt</h1>
	<div id="one">
		<h2>Beginner Friendly</h2>
	<p>
		Experienced instructors will guide you from the ultimate beginner's lesson to your final dnamic website, via a live online instruction with passionate and one-on-one Q&A.
	</p>
	</div>
	<div id="two">
		<h2>Study Now, Pay Later</h2>
		<p>
			We're confidennt in your abilit to get your dream career after the training. You don't have to pay for the program while you're still learning.
		</p>
	</div>
	<div id="three">
		<h2>Just 4/6 Months</h2>
		<p>
			Join our 4 Month Day Class for completely immersed ad dedicated learing, or our 6 Month Night Class so you can learn eve while working.
		</p>
	</div>
	<footer>
		<div class="foot">
			<ul>
				<li class="foot-head">About Us</li>
				<li class="foot-foot">History</li>
				<li class="foot-foot">Mission & Vision</li>
				<li class="foot-foot">Founders</li>
				<li class="foot-foot">Branches</li>
			</ul>
		</div>
		<div class="foot">
			<ul>
				<li class="foot-head">Careers</li>
				<li class="foot-foot">Junior Developer</li>
				<li class="foot-foot">Marketing Associate</li>
				<li class="foot-foot">Legal Staff</li>
				<li class="foot-foot">Junior Accountant</li>
			</ul>
		</div>
		<div class="foot">
			<ul>
				<li class="foot-head">Follow Us</li>
				<li class="foot-foot">Facebook</li>
				<li class="foot-foot">LinkedIn</li>
				
			</ul>
		</div>
		<div class="foot">
			<ul>
				<li class="foot-head">Contact Us</li>
				<li class="foot-foot">(02) 8 282 9520</li>
				<li class="foot-foot">0917 166 8714 (Globe), 0932 868 8713</li>
				<li class="foot-foot">(Smart)</li>
				<li class="foot-foot">helpdesk@zuitt.co</li>
			</ul>
		</div>
	</footer>
	<div class="last">
		<ul>
			<li class="foot-2">Terms of Service</li>
			<li class="foot-2">|</li>
			<li class="foot-2">Privacy Policy</li>
			<li class="foot-2">|</li>
			<li class="foot-2">c 2017-2019 Zuitt.All Rights Reserved</li>
		</ul>
	</div>
	
</body>
</html>